Bug 105342 - gnome-user-docs-2.4.0 documents not seen in yelp
gnome-user-docs-2.4.0 documents not seen in yelp
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: yelp (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-25 01:12 EDT by sangu
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 02:36:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2003-09-25 01:12:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030831
Epiphany/1.0

Description of problem:
when system locale is ko_KR.eucKR or ko_KR.UTF-8, gnome-user-docs-2.4.0
documents is not seen in yelp. But, gnome-user-docs-2.4.0 docments is seen in
export Lang = C.

Version-Release number of selected component (if applicable):
yelp-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1. locale ko_KR.eucKR  or ko_KR.UTF-8
2. excute yelp
3. not see a head * Desktop in yelp.

    

Additional info:
Comment 1 Christopher Aillon 2004-08-26 02:36:16 EDT
Seems fine in current rawhide (desktop entry is there) though the
translations need work.  File a bug with the upstream translator for
that, please.

Note You need to log in before you can comment on or make changes to this bug.